$(".dropzone-upload").dropzone({
        url: "/upload",
        paramName: "file1", // The name that will be used to transfer the file
		maxFilesize: 6114, // MB
		dictDefaultMessage: "点击上传，或者拖拽文件到这里",
		dictFallbackMessage: "",
		dictFallbackText: "",
		dictFileTooBig: "文件太大了 ({{filesize}}MB). 允许的最大文件大小: {{maxFilesize}}MB.",
		dictInvalidFileType: "你不能上传这个类型的文件.",
		dictResponseError: "服务器响应错误，代码：{{statusCode}} .",
		dictCancelUpload: "取消上传",
		dictCancelUploadConfirmation: "你确定要取消这次上传?",
		dictRemoveFile: "移除文件",
		forceFallback: false,
        init: function() {
	        this.on("addedfile", function(file) {
	            $(".dropzone").css("background","#FFFFFF");
	        });
	        this.on("success", function(file) {
                console.log("File " + file.name + "uploaded");
            });
            this.on("removedfile", function(file) {
                console.log("File " + file.name + "removed");
            });
            this.on("error", function(file, message) { 
            	alert(message); 
            });
	    }
    });
$(".dropzone-upload").on('change', function() {
	$(".dropzone-upload").submit();		 
});
$(".btn-file").click(function(){
	$(".dropzone-upload").submit();
})